module.exports = () => [
    require('../middleware2/tvm')(),
    require('../middleware2/blackbox')(),
    require('@yandex-int/express-secretkey')(),
    require('../middleware2/unsupportedBrowser')(),
    require('../middleware2/karma')(),
    require('../middleware2/accountUpgrade')(),
    require('../middleware2/htmlCsp')(),
    require('../middleware2/legacyApiAuth')(),
    require('../middleware2/legacyAdapter')(),
    require('../routes/serviceapi')(),
];
